» Ubuntu » Пакети

Error

two or more packages specified (mtdev-tools precise)